
/*ÆäËû*/
.zuoshang{font-size:12px; color: #FFFFFF; font-weight:bold}
.xuxian{BORDER-bottom: #999999 1px dotted}
.linkc A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.linkc A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.linkc A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
 
.linke A:link {
	FONT-SIZE: 14px; COLOR: #ffffff; font-weight: bold;TEXT-DECORATION: none
}
.linke A:visited {
	FONT-SIZE: 14px; COLOR: #ffffff;font-weight: bold; TEXT-DECORATION: none
}
.linke A:hover {
	FONT-SIZE: 14px; COLOR: #ffff00; font-weight: bold;TEXT-DECORATION: underline
}
 
/* CSS Document */
body{margin:0px;FONT-SIZE: 12px;background:#E5E5E5 url(../images/body.jpg) repeat-x center top;font-family:Verdana, Arial, Helvetica, sans-serif; text-align:center}
td,a{color:#000;font-size:12px;line-height:18px;text-decoration:none}
a:hover{color:#FF5F31;text-decoration:none}
.padding_left{padding-left:10px;}
.padding_right{padding-right:10px;}
.padding_left2{padding-left:15px;}
.padding_left25{padding-left:25px;}
.padding_left30{padding-left:30px;}
.padding_left40{padding-left:40px;}
.padding_left28{padding-left:28px;}


 padding_left3{padding-left:5px;}
.padding_right2{padding-right:15px;}
.padding_top4{padding-top:4px;}

H1,H2,H3,H4,H5,H6 {
	margin: 0; padding: 0; }
img{border:0px;}
.alignright{text-align:right}

#body2{background:url(../images/body2.jpg) no-repeat center top}

.input{width:187px;height:20px;border:1px #ccc solid;}
.input345{width:345px;height:20px;border:1px #7F9DB9 solid;color:#575757;}
.input223{width:223px;height:20px;border:1px #969696 solid;color:#575757;}
.input280{width:280px;height:20px;border:1px #969696 solid;color:#575757;}
.input196{width:196px;height:20px;border:1px #969696 solid;color:#575757;}

.select{width:184px;height:18px;color:#7D7D7D}
.select163{width:163px;height:20px;color:#575757;}
.select172{width:172px;height:20px;color:#575757;}
.select188{width:188px;height:20px;color:#575757;}

.padd_tb2{padding:2px 0;}
.padd5{padding:5px 10px;}
.padd_b8{padding-bottom:8px;}

.en11{font-size:11px;}

.dh{}
.dh a{display:block;height:20px;line-height:20px;padding:0 8px;color:#616561;font-weight:bold}
.dh a:hover{color:#FF5F31;font-weight:bold}
.dh_on a{display:block;height:20px;line-height:20px;padding:0 8px;color:#FF5F31;font-weight:bold}
.dh_on a:hover{color:#FF5F31;font-weight:bold}

.indexbg{background:#fff url(../images/indexbg.jpg) repeat-x left top}

.cardBorder{border:1px #D2DED6 solid;border-width:0 1px 1px;}

.cardTitbg{background:url(../images/cardTitbg.gif) no-repeat left bottom;height:26px;}
.card a{display:block;background:url(../images/card_off.gif) repeat-x center bottom;color:#fff;font-weight:bold;width:137px;height:26px;line-height:26px;text-align:center}
.card a:hover{color:#fff;background:url(../images/card_on.gif) no-repeat center bottom;width:137px;font-weight:bold;}
.card_on a{color:#fff;width:137px;display:block;background:url(../images/card_on.gif) no-repeat  center bottom;color:#fff;font-weight:bold;;height:26px;line-height:26px;text-align:center}
.card_on a:hover{color:#fff;width:137px;background:url(../images/card_on.gif) no-repeat  center bottom;font-weight:bold;}

.greyb{color:#505050;font-weight:bold}
.greyb a{color:#505050;font-weight:bold}
.greyb a:hover{color:#FF5F31;font-weight:bold}

.grey14b{color:#454545;font-size:14px;font-weight:bold}
.grey14b a{color:#454545;font-size:14px;font-weight:bold}
.grey14b a:hover{color:#FF5F31;}

.grey{color:#505050;}
.grey a{color:#505050;}
.grey a:hover{color:#FF5F31;}

.grey20{color:#505050;line-height:20px;}
.grey20 a{color:#505050;}
.grey20 a:hover{color:#FF5F31;}


.grey2{color:#5C5C5C;line-height:22px;}
.grey2 a{color:#5C5C5C;}
.grey2 a:hover{color:#FF5F31;}

.greylight{color:#747474;}
.greylight a{color:#747474;}
.greylight a:hover{color:#FF5F31;}


.grey13{color:#454545;font-size:13px;line-height:19px;}
.grey13 a{color:#454545;font-size:13px;line-height:19px;}
.grey13 a:hover{color:#FF5F31;}

.note{color:#454545;font-size:13px!important;vertical-align:middle;font-weight:normal!important;line-height:19px;}
.note a{color:#454545;font-size:13px!important;font-weight:normal!important;line-height:19px;}
.note a:hover{color:#FF5F31;}


.grey13_22{color:#454545;font-size:13px;line-height:22px;}
.grey13_22 a{color:#454545;font-size:13px;line-height:22px;}
.grey13_22 a:hover{color:#FF5F31;}

a.redb_a:link,a.redb_a:visited{color:#D72D1E;font-weight:bold;}
a.redb_a:hover{color:#FF5F31;font-weight:bold;}
a.redb_linea:link,a.redb_linea:visited{color:#DD0005;font-weight:bold;text-decoration:underline}
a.redb_linea:hover{color:#FF5F31;font-weight:bold;text-decoration:underline}

a.redline_a:link,a.redline_a:visited{color:#860000;text-decoration:underline}
a.redline_a:hover{color:#FF5F31;text-decoration:underline}


.red14b{color:#DD0005;font-size:14px;font-weight:bold;}
.red14b a{color:#DD0005;font-size:14px;font-weight:bold;}


.red{color:#D72D1E;}



.white12b{color:#fff;font-weight:bold;}
.white12b a{color:#fff;font-weight:bold;}
.white12b a:hover{color:#fff;font-weight:bold;text-decoration:underline}

.white12b_p{color:#fff;font-weight:bold;padding-left:16px;}
.white12b_p a{color:#fff;font-weight:bold;padding-left:16px;}
.white12b_p a:hover{color:#fff;font-weight:bold;text-decoration:underline}

.yellowb{color:#FF5F31;font-family:"ËÎÌå";}
.yellowb a{color:#FF5F31;}
.yellowb a:hover{color:#FF5F31;text-decoration:underline}

.yellow16b{color:#F04E11;font-weight:bold;font-size:16px;}
.yellow16b a{color:#F04E11;font-weight:bold;font-size:16px;}
.yellow16b a:hover{color:#FF5F31;}

.black14b{color:#000;font-weight:bold;font-size:14px;}
.black14b a{color:#000;font-weight:bold;font-size:14px;}
.black14b a:hover{color:#FF5F31;}


.righttit01{background:url(../images/titbg01.jpg) no-repeat left top;height:26px;}

.date{color:#989898;}
.tableList tr{background:url(../images/dot.gif) repeat-x left bottom}
.tableList td{font-size:11px;color:#999;line-height:16px!important;padding:2px 0 2px 0}
.tableList td a{font-size:12px;padding-left:0; color:#505050;}
.tableList td a:hover{color:#FF5F31;}


.smallNavbg{background:url(../images/smallNavbg.jpg) repeat-x left top}
.bottomPic{background:#B1B0B2 url(../images/bottomPic.jpg) no-repeat left top}

.smallNav{color:#7C7C7C;}
.smallNav a{color:#7C7C7C;}
.smallNav a:hover{color:#7C7C7C;text-decoration:underline}

.smallNav2{color:#fff;line-height:16px;}
.smallNav2 a{color:#58575D;line-height:16px;}
.smallNav2 a:hover{color:#000;text-decoration:underline}


.copyright{color:#58575D;font-family:Arial, Helvetica, sans-serif;font-size:11px;}

.listIcon{background:url(../images/icon.jpg) no-repeat 2px 9px;padding:3px 0 3px 10px;}
.listIcon a{color:#505050;line-height:18px;}
.listIcon a:hover{color:#FF5F31;}


.listIcon2{background:url(../images/icon.jpg) no-repeat 2px 9px;padding:1px 0 1px 10px;}
.listIcon2 a{color:#505050;line-height:18px;}
.listIcon2 a:hover{color:#FF5F31;}

.secondbg{background:#fff url(../images/secondbg.jpg) repeat-x left top}
.leftBorder{border:1px #CCC solid;background:url(../images/leftbg.jpg) repeat-x left top}
.borderW{border:1px #fff solid}

.leftNav{background:url(../images/leftnav_off.gif) no-repeat 7px 10px;}
.leftNav a{display:block;color:#333;height:33px;line-height:33px;padding:0 0 0 34px;background:url(../images/leftnav_off.gif) no-repeat 7px 10px;}
.leftNav a:hover{color:#FF5F31;font-weight:bold;background:url(../images/leftnav_on.jpg) no-repeat left bottom;}
.leftNav_on a{display:block;color:#FF5F31;font-weight:bold;height:33px;line-height:33px;padding:0 0 0 34px;background:url(../images/leftnav_on.jpg) no-repeat left bottom;}
.leftNav_on a:hover{color:#FF5F31;font-weight:bold;background:url(../images/leftnav_on.jpg) no-repeat left bottom;}
.subNav{}
.subNav a{display:block;color:#333;height:33px;line-height:33px;padding:0 0 0 45px;}
.subNav a:hover{color:#FF5F31;}
.subNav_on a{display:block;color:#FF5F31;height:33px;line-height:33px;padding:0 0 0 45px;}
.subNav_on a:hover{color:#FF5F31;}


.secondTitle{background:url(../images/tit_rightpic.jpg) no-repeat right top;font-weight:bold;font-size:14px;padding-top:4px;border-bottom:1px #CECECE solid}

.content{color:#505050;line-height:20px;}

.blueB{color:#19549C;font-weight:bold}
.blueB a{color:#19549C;font-weight:bold}
.blueB a:hover{color:#19549C;font-weight:bold;text-decoration:underline}



.tableJob th{background:#92B8DC;height:32px;color:#fff;font-weight:bold;font-size:12px;}
.tableJob td{background:url(../images/tdbg.jpg) repeat-x left bottom;color:#114667;padding-top:8px;padding-bottom:8px;line-height:18px;border-bottom:1px #ccc solid}
.tableJob td a{color:#114667;}
.tableJob .paddLeft20{padding-left:20px;}
.tableJob .paddLeft12{padding-left:12px;}

.titleBar{background:url(../images/titbar.jpg) no-repeat left top;color:#000;height:24px;line-height:24px;font-size:14px;padding-left:28px;font-weight:bold}
.titleBar td{color:#000;height:24px;line-height:24px;font-size:14px;font-weight:bold}
.titleBar_right{background:url(../images/titbar_right.jpg) no-repeat left top;color:#454544;height:22px;line-height:22px;font-size:12px;padding-top:3px;padding-left:22px;font-weight:bold}


.job_k{margin:0px}
.job_k a{color:#3661A8}
.shichang_box1{margin:10px 0px 0px;}
.shichang_box1 H3{font-size:12px;font-weight:bold;color:#296EC9;margin:0;padding:5px 0 0;}
.zhaoxian_k{margin:0 20px;}
.line{background:#E8E8E8;height:1px;overflow:hidden;font-size:0;}
.box1_cont{padding:6px 0px 10px 0px;}
.job_k .blue2b{color:#296EC9;font-weight:bold;}
.job_k .blue2b a{color:#296EC9;font-weight:bold;}

.ju {
	COLOR: #19549C; TEXT-DECORATION: underline
}
.ju A {
	COLOR: #19549C; TEXT-DECORATION: underline
}
.ju A:hover {
	COLOR: #19549C; TEXT-DECORATION: none
}

.ju2 {
	COLOR: #406AAF; TEXT-DECORATION: none
}
.ju2 A {
	COLOR: #406AAF; TEXT-DECORATION: none
}
.ju2 A:hover {
	COLOR: #19549C; TEXT-DECORATION: none
}
.zhaopin_content{color:#676767;line-height:22px;}

.date_en{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#999;}

.listLine a{color:#585858;line-height:23px;text-decoration:underline}
.listLine a:hover{color:#FF5F31;text-decoration:underline}

.listLine2 a{color:#585858;line-height:26px;text-decoration:underline}
.listLine2 a:hover{color:#FF5F31;text-decoration:underline}
.listLine3 a{color:#585858;line-height:23px;text-decoration:underline}
.listLine3 a:hover{color:#FF5F31;text-decoration:underline}


.pic_border{border:1px #CACACA solid}
.border_lr{border:1px #E0E0E0 solid;border-width:0 1px;padding:5px 12px;background:url(../images/dotx.gif) repeat-x left bottom;line-height:16px!important;font-family:Arial, Helvetica, sans-serif}
.border_lrb{border:1px #E0E0E0 solid;border-width:0 1px 1px;}

.more{color:#658EB5;font-family:Arial, Helvetica, sans-serif;font-size:11px;}
.more a{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#658EB5;}

.dot3{background:url(../images/dotx3.gif) repeat-x left bottom;}
.dot2{background:url(../images/dotx.gif) repeat-x left bottom}

.quickDh{color:#336092;line-height:25px;}
.quickDh a{color:#336092;}

.line16{line-height:16px;}
.line16 a{line-height:16px;}


.call{color:#4E4E4E;font-weight:bold;font-size:14px;}

.buyDl{padding:7px 3px;line-height:16px;}



a.listLine_a:link,a.listLine_a:visited{color:#575757;text-decoration:underline}
a.listLine_a:hover{color:#FF5F31;text-decoration:underline}

a.listLine_a11:link,a.listLine_a11:visited{color:#575757;font-size:11px;text-decoration:underline}
a.listLine_a11:hover{color:#FF5F31;text-decoration:underline}


.tit01{background:#ffffff url(../images/icon3.gif) no-repeat 7px center;height:23px;line-height:23px;color:#262626;font-weight:bold;font-size:14px;padding:0 0 0 30px;}
.tit02{background:#EBEBEB url(../images/icon3.gif) no-repeat 7px center;height:23px;line-height:23px;color:#262626;font-weight:bold;font-size:14px;padding:0 0 0 30px;}

.ly_bg{background:#fff url(../images/bgbottom.gif) repeat-x left bottom}


.shadowBook{background:url(../images/shadow_book.jpg) no-repeat right bottom;padding:0 6px 7px 0}
.shadowBook2{background:url(../images/shadow_book2.jpg) no-repeat right bottom;padding:0 4px 5px 0}

.border_circle{border:1px #A3A3A3 solid;}
.bookBox_tlr{border-top:2px #6A9BDC solid;border-left:1px #A3A3A3 solid;border-right:1px #A3A3A3 solid;background:#FBFBFB;line-height:18px;padding:4px 0 4px 10px;font-weight:bold;}

.login_step{background:url(../images/login_step.jpg) no-repeat left top;}

.loginbg{background:url(../images/loginbg.jpg) no-repeat left top}


.table_plan th{color:#262626;font-weight:bold;font-size:14px;border-bottom:1px #C8C9CC solid;}
.table_plan td{color:#262626;border-bottom:1px #EAEAEA solid;}
.table_plan th,.table_plan td{padding-top:7px;padding-bottom:7px;}

.table_bm td{font-size:13px;vertical-align:top;color:#575757;padding-top:5px;padding-bottom:5px;text-align:left;line-height:20px;background:url(../images/tableline.gif) repeat-x left bottom}
.table_bm .input225{border:1px #7F9DB9 solid;width:225px;height:20px;line-height:20px;color:#575757;}
.table_bm .select180{width:180px;height:20px;line-height:20px;color:#575757;}
.table_bm .textarea{width:450px;height:60px;border:1px #7F9DB9 solid;line-height:20px;color:#575757;}


.table_bm1 td{font-size:13px;vertical-align:top;padding-top:5px;padding-bottom:5px;text-align:left;line-height:20px;}
.table_bm1 .input225{border:1px #7F9DB9 solid;width:225px;height:20px;line-height:20px;color:#575757;}
.table_bm1 .select180{width:180px;height:20px;line-height:20px;color:#575757;}
.table_bm1 .textarea{width:450px;height:60px;border:1px #7F9DB9 solid;line-height:20px;color:#575757;}


.bg01{background:url(../images/bottombg.jpg) repeat-x left bottom}

.title{font-size:14px;font-weight:bold;padding:0 0 5px}
.content1{color:#5C5C5C;line-height:22px;}
.content1 a{color:#5C5C5C;}
.content1 a:hover{color:#FF5F31;}

.jjfaTxt{color:#484848;padding:6px 0 6px 5px;}
.jjfaTxt a{color:#484848;}

/*10.25add line289 modified*/
.border_circle2 h2{font-size:16px;padding-top:5px;line-height:30px;}
.red2{color:#FF5F31;}

.input29{width:29px;border:1px #ccc solid;}
.input50{width:50px;border:1px #ccc solid;}
.input60{width:60px;border:1px #ccc solid;}
.input105{width:106px;border:1px #ccc solid;}
.input69{width:69px;border:1px #ccc solid;}
.input150{width:180px;border:1px #ccc solid;}
.input162{width:162px;border:1px #ccc solid;}
.input138{width:138px;border:1px #ccc solid;}

.select180{width:180px;font-size:12px}
.textarea{width:550px;height:60px;border:1px #ccc solid;}

.border_circle2 h2{font-size:16px;padding-top:5px;line-height:30px;}
.border_circle2 h3{font-size:12px;color:#444;font-weight:normal}
.tableregister{margin:0 auto;width:660px;}
.tableregister td{color:#80817D;padding:3px 0;line-height:20px;text-align:left}
.tableregister th{text-align:right;padding-right:5px;}

.tableregister td .picture{width:80px;height:110px;border:1px #ccc solid;}

.midline{border-top:1px #CCCCCC solid;height:1px;overflow:hidden;width:690px;margin:20px auto}
.midline2{border-top:1px #666 solid;height:1px;overflow:hidden;width:690px;margin:5px auto 20px}

.titre{height:20px;font-weight:14px;font-weight:bold;width:675px;text-align:left;margin:0 auto;}
.titre span.titretime{font-weight:normal;font-size:12px;color:#999;}

.registextarea{width:600px;height:150px;border:1px #ccc solid;}
.zhushi{width:720px;text-align:right;margin:0 auto;color:#000;line-height:20px;}
span.red{color:#f00;display:inline}

.model_tit{background:url(../images/model_titbg.jpg) repeat-x left top;height:30px;line-height:30px;font-size:13px;padding-left:10px;border:1px #ccc solid;border-width:1px 1px 0;}
.model_bg{background:url(../images/kk_bg.jpg) no-repeat left top;border:1px #ccc solid;border-width:0 1px 1px 1px;}

/*add 11.1*/
.loginbg2{background:url(../images/loginbg2.gif) no-repeat left top}

.select174{width:174px;font-size:12px;}
.select110{width:110px;font-size:12px;color:#666;}

.input150_2{width:150px;height:18px;font-size:12px;border:1px #ccc solid;}
.Xrays_picbg{background:url(../images/picbg.jpg) repeat-y left top;}
.picborder img{border:2px #fff solid;}

.shadow_mid{background:url(../images/shadow_mid.jpg) repeat-x left top}
.iconTit{background:url(../images/blue_icon.gif) no-repeat 10px 6px;font-size:14px;font-weight:bold;padding-left:30px;}
.iconTit2{background:url(../images/icon3.gif) no-repeat left 15px;font-size:14px;font-weight:bold;padding-left:20px;}
.iconTit3{background:url(../images/green_icon.gif) no-repeat 10px 6px;font-size:14px;font-weight:bold;padding-left:30px;}
.iconTit4{background:url(../images/yellow_icon.gif) no-repeat 10px 6px;font-size:14px;font-weight:bold;padding-left:30px;}

.line20{line-height:20px;}
.line22{line-height:22px;}

.bgg{background:url(../images/bgg.jpg) repeat-x left top;}
.threeDot{background:url(../images/threedot.jpg) repeat-x left top}

.commonBg{background:url(../images/commonbg.jpg) repeat-x left top;}
.common_s_btn{color:#666;}
.common_s_btn a{color:#666;display:block;width:158px;height:24px;padding:10px;}

.black14{font-size:14px;line-height:21px;}
.black14 a{font-size:14px;}

.red12b{color:#DD0005;font-weight:bold;}
.red12b a{color:#DD0005;font-weight:bold;}

a.grey_line:link,a.grey_line:visited{color:#585858;text-decoration:underline}
a.grey_line:hover{color:#FF5F31;text-decoration:underline}

.valigntop td{vertical-align:top}

/*11.8add*/
.padding_left5{padding-left:5px;}
.black12b{font-weight:bold;color:#393939;}
.black12b a{font-weight:bold;color:#393939;}
.midline3{background:url(../images/midline.jpg) no-repeat right 3px}
.border_r{border-right:1px #E8E8E8 solid}
.border_b{border-bottom:1px #999 solid}
.titlebg{background:url(../images/titbg.jpg) repeat-y left top}
.titlebg2{background:url(../images/titbg2.gif) repeat-y left top}

.greenTit{color:#6C8C00;font-weight:bold;}
.greenTit a{color:#6C8C00;font-weight:bold;}
.grey12b{color:#333;font-weight:bold}
.grey12b a{color:#333;font-weight:bold}
.greyLight12b{color:#666;font-weight:bold}
.greyLight12b a{color:#666;font-weight:bold}


.kk{background:url(../images/kk.jpg) no-repeat left top;}
.select130{width:130px;font-size:12px;color:#666;}

.input412{width:412px;height:20px;border:1px #7F9DB9 solid;color:#575757;}

.tit03{background:#EBEBEB url(../images/icon3.gif) no-repeat 7px 6px;height:20px;line-height:20px;color:#505050;font-size:12px;padding:3px 0 0 30px;}

.input396{width:393px;height:20px;border:1px #7F9DB9 solid;color:#575757;font-size:12px;}
.select210{width:210px;font-size:12px;color:#666;font-size:12px;}
.black16b{font-size:16px;font-weight:bold}

.grey22{color:#666;line-height:22px;}
.grey22 a{color:#666;line-height:22px;}

.grey_p{color:#505050;padding:4px 0 4px 5px;}
.grey_p a{color:#505050;line-height:16px;}
.grey_p a:hover{color:#FF5F31;}


.grey13b{color:#666;font-weight:bold;font-size:13px;line-height:22px;}
.grey13b a{color:#666;font-weight:bold;font-size:13px;line-height:22px;}

.red3{color:#DD0005;}
.red3 a{color:#DD0005;}

.table_spm td {width:50%;color:#606060;font-size:13px;padding-top:9px;padding-bottom:9px; background:#FFF}
.table_spm td a{color:#606060;font-size:13px;text-decoration:underline}
.table_spm td a:hover{color:#FF5F31;text-decoration:underline}
.table_titBar{background:#F1F1F1;border:1px #999 solid;border-width:1px 1px 0 1px;color:#666;font-weight:bold;font-size:13px;height:30px;padding:0 0 0 6px}

.red12b_light{color:#FF0000;font-weight:bold;font-size:12px;}
.red12b_light a{color:#FF0000;font-weight:bold;font-size:12px;}

.dot4{background:url(../images/dot4.gif) repeat-x left bottom;}


/*7.10add line14modify*/
.position{position:relative;}
.subMenuDiv {Z-INDEX: 1; FILTER: alpha(opacity=80); VISIBILITY: hidden; WIDTH:102px; POSITION: absolute; TOP:20px; left:-1px; overflow:hidden;text-align:left;} 
.subMenuDiv table {border-collapse:collapse}
.subMenuDiv table td{background:#F8F9F9;border:1px #D7D7D8 solid;}
.subMenuDiv a {display:block;color:#6C6C6C; padding:3px 5px;font-weight:normal;height:auto;line-height:16px;}
.subMenuDiv a:hover {background:#5688C7;color:#fff;font-weight:normal;}


/*11.12add*/
.protit{height:22px;line-height:22px;font-weight:bold;font-size:14px;padding:3px 0 0 12px;background:url(../images/icon_pro.jpg) no-repeat left center;border:1px #4B8AC2 solid;border-width:1px 0;}



/*11.26*/
.bgYellow{background:url(../images/pic_gz.jpg) no-repeat left top}
.bgYellow a{color:#585858;height:48px!important;height:60px;display:block;padding:12px 10px 0;}
.bgYellow a:hover{color:#000;}

.ywContent{color:#666;line-height:22px;}

.titleBar2{background:url(../images/titbar.jpg) no-repeat left top;color:#000;height:24px;line-height:24px;font-size:14px;padding-left:28px;}
.titleBar2 td{color:#000;height:24px;line-height:24px;font-size:12px;}

.select120{width:120px;font-size:12px;}
.input147{width:147px;border:1px #7E9DB9 solid;font-size:12px;}

.subtitle{font-weight:bold;color:#888;font-size:13px;}

.titleLine{background:url(../images/dot3.gif) repeat-x left bottom;}

.verticalTop td{vertical-align:top}